.block-section-links .section-links{grid-template-columns:1fr 1fr 1fr 1fr 1fr;display:grid;text-align:center;}
.block-section-links .section-links.columns-2{grid-template-columns:1fr 1fr}
.block-section-links .section-links.columns-3{grid-template-columns:1fr 1fr 1fr;}
.block-section-links .section-links.columns-3{grid-template-columns:1fr 1fr 1fr;}
.block-section-links .section-links .section-link{padding:3rem;position: relative;transition:all .25s;}
.block-section-links .section-links .section-link:after, .block-section-links .section-links .section-link:before{content:'';width:1px;height:100%;top:0;right:0;position:absolute;display:block;background:currentColor;opacity:0.35;}
.block-section-links .section-links .section-link:before{width:100%;height:1px;top:auto;bottom:0;left:0;right:auto;}
.block-section-links .section-links .section-link:last-child:after{display:none;}
.block-section-links .section-links .section-link .section-link-link{position:absolute;top:0;left:0;width:100%;height:100%;}
.block-section-links .section-links .section-link:hover{color:#ffffff;background:#717171;}
.block-section-links .section-links .section-link h3{margin-bottom:1.5rem;}

@media(max-width:1024px){
    .block-section-links .section-links{grid-template-columns:1fr 1fr;}
}

@media(max-width:768px){
    .block-section-links .section-links{grid-template-columns:1fr;}
}